header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) Re: Zero kara Hajimeru Isekai Seikatsu'
  repository: kara.moe
  conditions:
    tagPresence:
      - 6339add6-b9a3-46c4-9488-2660caa30487
      - df22ce24-409a-424a-9fe4-c3add973462b
  actions:
    addTag:
      - tid: 9a24d62c-1fd9-49d2-a7c4-6463b5a39726
        type: 18
